#navigators{

width: auto;
margin-top: 100px;
text-align: center;
font-family : "Arial Black";
margin-left : 100px;
 
}

.button {

font-weight: bold;
text-align: center;
margin-bottom: 3px;
margin-top: 3px;

}

.button a {

padding: 1px;
text-decoration: none;
width: 75%;
display: block;
color: #224059;
background-color: #FFE4E1;
border-top: 2px #cce3ff solid;
border-left: 2px #cce3ff solid;
border-bottom: 2px #31557f solid;
border-right: 2px #31557f solid;
}

.button a:hover {

background-color: #E6FAD7;
border-top: 1px #c1557f solid;
border-left: 1px #c1557f solid;
border-bottom: 1px #cce3ff solid;
border-right: 1px #cce3ff solid;

}

BODY {
	background-color : #F0F8FF;
	color : #000000;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
}

#address{

width: auto;
margin-left : 1px;
margin-right : 1px;
text-align: center;
font-family : Verdana, Terminal, "Top Hat";
 font-size: 10;
}